summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: 7f74d65)
raw | patch | inline | side by side (parent: 7f74d65)
author | Cole Stanfield <cstanfield@antifusion.net> | |
Mon, 13 Sep 2010 19:16:57 +0000 (13:16 -0600) | ||
committer | Avery Pennarun <apenwarr@gmail.com> | |
Thu, 21 Oct 2010 19:18:51 +0000 (12:18 -0700) |
git-subtree.sh | patch | blob | history |
diff --git a/git-subtree.sh b/git-subtree.sh
index 781eef3783c2d12bf567a4e1fd201b66ad29e0a8..ce94d363dcc55493f5a49722124de75722018ff7 100755 (executable)
--- a/git-subtree.sh
+++ b/git-subtree.sh
options for 'add', 'merge', 'pull' and 'push'
squash merge subtree changes as a single commit
"
-eval $(echo "$OPTS_SPEC" | git rev-parse --parseopt -- "$@" || echo exit $?)
+eval "$(echo "$OPTS_SPEC" | git rev-parse --parseopt -- "$@" || echo exit $?)"
PATH=$PATH:$(git --exec-path)
. git-sh-setup